div.mySelectClass,
div.mySelectClass span, {
 background:url(../images/sprite1.png) no-repeat ;
}

div.mySelectClass {
	position: relative;
	background: url(../images/sprite1.png) no-repeat 0 -30px ;
	line-height: 31px;
	height: 31px;
	width: 274px;
}
div.mySelectClass span {
	background: url(../images/sprite1.png) no-repeat 100% 0;
	cursor: pointer;
	display: block;
	margin: 0 0 0 5px;
	padding: 0px 25px 0px 2px;
	height: 31px;
	color: #777;
	width: 242px;
	font:13px/28px 'OpenSansRegular';
	overflow:hidden;
	}
div.mySelectClass select {
	/* change these to adjust positioning of select element */
	position: absolute;
	top: 1px;
	*top: 7px;
	left: 0px;
	cursor: pointer;
	height: 31px;
	width: 274px;
	color:#777;
	font:13px 'OpenSansRegular';
	
	}
div.mySelectClass select option { padding-left:5px !important;}

.ddSortBy div.mySelectClass  { width:128px;  }
.ddSortBy div.mySelectClass select { width:128px;  }
.ddSortBy div.mySelectClass span { width:97px; }

.ddCountry div.mySelectClass  { width:203px;  }
.ddCountry div.mySelectClass select { width:203px;  }
.ddCountry div.mySelectClass span { width:171px; }

.ddState div.mySelectClass {
    width: 203px;
}
.ddState div.mySelectClass select { width:203px;  }
.ddState div.mySelectClass span { width:171px; }

.ddyearMonth div.mySelectClass  { width:100px;  }
.ddyearMonth div.mySelectClass select { width:100px;  }
.ddyearMonth div.mySelectClass span { width:68px; }

.galleryDetailCol div.mySelectClass  { width:226px;  }
.galleryDetailCol div.mySelectClass select { width:226px;  }
.galleryDetailCol div.mySelectClass span { width:194px; }
